Bug 79865 - defaults button in networkconfiguraton of kfourinline does not do anything
Summary: defaults button in networkconfiguraton of kfourinline does not do anything
Status: RESOLVED WORKSFORME
Alias: None
Product: kfourinline
Classification: Applications
Component: general (show other bugs)
Version: 1.40
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: martin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-18 09:07 UTC by Daniel Schepler
Modified: 2019-12-13 19:09 UTC (History)
6 users (show)

See Also:
Latest Commit:
Version Fixed In: 19.12


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Schepler 2004-04-18 09:07:01 UTC
Version:            (using KDE KDE 3.2.2)
Installed from:    Debian testing/unstable Packages

(This is being forwarded from Debian bug #207704.)

From Malcolm Parsons <malcolm DOT parsons AT virgin DOT net>:

The "Defaults" button on the "Network Configuration" dialog doesn't do anything.

The menu entry says "Network Configuration", but the dialog title is 
"Configuration".

There is no "Cancel" button.

The "Configure Shortcuts" dialog is too wide - too much blank space.

The clock in the status bar doesn't change at 0 seconds.

The messages that pop up when trying to play before the piece has reached
the bottom are not displayed for long enough to be able to read them.

The board is not redrawn after an "Undo" or "Redo".
Comment 1 icefox 2004-05-12 19:57:45 UTC
The clock has been removed.
Comment 2 icefox 2004-05-12 21:16:18 UTC
Network config dialog title fixed
Comment 3 icefox 2004-05-13 22:04:51 UTC
Most of these are in fact in the kdegameslibs code... so I am not sure who this should be assigned to. 
Comment 4 Olivier Vitrat 2007-06-14 19:18:31 UTC
from http://bugs.debian.org/207704

These parts of this bug are still in kwin4 version 4:3.5.6-0ubuntu2:

The "Defaults" button on the "Network Configuration" dialog doesn't do anything.

There is no "Cancel" button on the "Network Configuration" dialog.

The "Configure Shortcuts" dialog is too wide - too much blank space.

The messages that pop up when trying to play before the piece has reached
the bottom are not displayed for long enough to be able to read them.
Comment 5 FiNeX 2008-12-26 15:52:35 UTC
Hi! Is this bug still valid on the current KDE4 version?
Comment 6 Jakob Lehmann 2010-01-20 01:44:30 UTC
Everything thats been mentioned has been fixed, except for the defaults-button thing, renaming this bug and assigning to kfourinline.
Comment 7 Yuri Chornoivan 2019-12-13 19:09:28 UTC
There is no "Defaults" button in the "Network Configuration" dialog of kfourinline 19.12.